[android-components](../../index.md) / [mozilla.components.feature.readerview.view](../index.md) / [ReaderViewControlsBar](index.md) / [setColorScheme](./set-color-scheme.md)

# setColorScheme

`fun setColorScheme(scheme: `[`ColorScheme`](../../mozilla.components.feature.readerview/-reader-view-feature/-color-scheme/index.md)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/readerview/src/main/java/mozilla/components/feature/readerview/view/ReaderViewControlsBar.kt#L87)

Overrides [ReaderViewControlsView.setColorScheme](../-reader-view-controls-view/set-color-scheme.md)

Sets the color scheme of the current and future ReaderView sessions.

### Parameters

`scheme` - The applicable colour schemes available.